columnSuffix: null
contentColumnType: text
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: headline
instructions: ''
name: Headline
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
